{
  "bootstrap": false,
  "server": true,
  "bind_addr": "{{ hostvars[inventory_hostname].ansible_default_ipv4.address }}",
  "datacenter": "home",
  "data_dir": "/var/consul",
  "encrypt": "PfCkrq/lFPem7slKP5N2Cw==",
  "log_level": "INFO",
  "enable_syslog": true,
  "start_join": [ {% for item in groups['all'] %} "{{ hostvars[item].ansible_default_ipv4.address }}" {% if not loop.last %} , {% endif %} {% endfor %} ]
}
